<?php 

if(($_POST['act']== 'publish_programmes_courses')) {
	$id_array = $_POST['programme_course']; // return array
	$id_count = count($_POST['programme_course']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysql_query("UPDATE programmes_courses_nce SET status =  '0'  WHERE `token` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_programmes_courses&is=Successfully Published"); // redirent after deleting
}
?>